Subject: Re: Newbie getting started...
From: [email-masked] (Mumit Khan)

24 Sep 1998 12:25:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: "Ben Parrish" <[email-masked]>
Cc: [email-masked]

"Ben Parrish" <[email-masked]> writes:
> Well, everything looks installed okay, but when I compile this :
> 
> #include <string>
> main() {
>    string test;
> }
> 
> ...I get pages full of errors talking about "multiple definitions" of basic_s
> tring-related stuff.

You need to upgrade your compiler + dev tools. See:
  
  http://www.xraylith.wisc.edu/~khan/software/gnu-win32/

or, directly to the ftp site:

  ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin32/egcs-1.1/

> 
> I apologize in advance for the low-level nature of this request.  I'll catch 
> on fast.  :)

We've all been there. Good luck.

Regards,
Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".